haskell-pqueue 1.4.1.1-2 source package in Ubuntu

Changelog

haskell-pqueue (1.4.1.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <email address hidden>  Sun, 30 Sep 2018 21:18:02 +0300

Upload details

Uploaded by:
Debian Haskell Group on 2018-10-01
Uploaded to:
Sid
Original maintainer:
Debian Haskell Group
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
haskell-pqueue_1.4.1.1-2.dsc 2.3 KiB 727feccad1e98b2d3cff2ff3b856a089c931ed832cc18e50bc0855d0d5f7db3e
haskell-pqueue_1.4.1.1.orig.tar.gz 24.1 KiB 3ddc53ea30111047efeacfe0b85d721979b51e9479051d40b00563cc7ea87cff
haskell-pqueue_1.4.1.1-2.debian.tar.xz 2.8 KiB 47d067dc6e265d30df622255792066720811a693d775554e3ca25abe69ca3140

Available diffs

No changes file available.

Binary packages built by this source

libghc-pqueue-dev: No summary available for libghc-pqueue-dev in ubuntu disco.

No description available for libghc-pqueue-dev in ubuntu disco.

libghc-pqueue-doc: No summary available for libghc-pqueue-doc in ubuntu disco.

No description available for libghc-pqueue-doc in ubuntu disco.

libghc-pqueue-prof: No summary available for libghc-pqueue-prof in ubuntu disco.

No description available for libghc-pqueue-prof in ubuntu disco.